#age-check {
	display: none;
}
#age-check.open {
	display: flex;
	justify-content: center;
	align-items: center;
	position: fixed;
	width: 100dvw;
	height: 100dvh;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: rgba(0,0,0,0.95);
	z-index: 9999999;
}
.age-check-wrap {
	display: flex;
	flex-direction: column;
	align-items: center;
	box-sizing: border-box;
	width: 80%;
	max-width: 400px;
	padding: 25px;
	background-color: #fff;
	border-radius: 24px;
}
.age-check-wrap .age-check-warning { margin-bottom: 10px; font-size: 14px; }
.age-check-wrap .age-check-q-word { margin-bottom: 10px; font-size: 18px; font-weight: 700; }
.age-check-wrap .age-check-btn-wrap {
	display: flex;
	justify-content: space-evenly;
	width: 100%;
	margin-bottom: 25px;
}
.age-check-wrap .age-check-btn-wrap .age-check-btn {
	display: flex;
	flex-direction: column;
	align-items: center;
	box-sizing: border-box;
	padding: 8px 6px;
	border-radius: 10px;
	text-decoration: none;
}
.age-check-wrap .age-check-btn-wrap .age-check-btn .btn-txt { font-size: 15px; font-weight: 700; margin-bottom: 3px; }
.age-check-wrap .age-check-btn-wrap .age-check-btn .btn-caption { font-size: 14px; }
.age-check-wrap .age-check-btn-wrap .age-check-btn.no-btn { border: 1px solid #333; color: #333; }
.age-check-wrap .age-check-btn-wrap .age-check-btn.yes-btn { background-color: #f33d92; color: #fff; }
.age-check-title { font-size: 18px; font-weight: 500; margin-bottom: 15px; }
.age-check-wrap .age-check-comment { font-size: 13px; margin-bottom: 30px; }
.age-check-wrap .age-check-reserved { font-size: 11px; }
